
/*  BLOCK LEVEL =maps
----------------------------------------------- */
#country-map {width:400px;height:400px;float:right;margin:1em;}


/*  BLOCK LEVEL =photoblock
----------------------------------------------- */


div.photoblock {width:250px;float:right; margin-left:1em;}
div.photoblock-wide {width:400px;float:right;margin-left:1em;}
div.photoblock-left {width:400px;float:left;}
div.photoblock-headshot {width:125px;float:right; margin-left:1em;;}



p.caption {font-size: 11px;
	line-height: 1.44em;  
	margin-bottom: 1.5em;
	font-style:oblique;

	margin-top:0;
}

p.captionBranding {font-size: 11px;
	line-height: 1.44em;  
	margin-bottom: 1.5em;
	font-style:oblique;

	margin-top:0;
}
.photoblock-wide p.caption {width:400px;}

.photoblock img, .photoblock-wide img, .photoblock-left img {margin-bottom:.5em;width:100%;}



	



div.photoblock-left {float:left; width:50%; padding:1em; margin:1em; margin-left:0;}
div.photoblock-wide-left {float:left; width:50%; padding:1em; margin:1em; margin-left:0;}
#cover-story-photo{width:387.5px; float:right;margin:1em; margin-bottom:0px;height:auto;}
#cover-story-photo p {}
div#world-map {margin-left:25px;}


/*  BLOCK LEVEL =video block
----------------------------------------------- */
div#video, div#slideshow {float:right; margin:1em; width:500px;}
a#banner-ad:hover { background:none;}

/*  BLOCK LEVEL =blockquotes =callouts
----------------------------------------------- */
blockquote {}
/*div.callout p {width:200px;}*/
div.callout{display:block;width:400px;float:right;border-top:10px solid #205098;border-bottom:5px solid #eef;background:#EAEAEA;margin:1em;padding:1em;}
div.callout-narrow{display:block;width:230px;float:right;border-top:10px solid #205098;border-bottom:5px solid #eef;background:#EAEAEA;margin:1em;padding:1em;}
div.callout img {display:block;}
div.wide {width:400px;}
#primary-content #donate-button {float:right !important; margin-right:1em;}
#donation-callout{height:75px; width:387.5px; background-color:#333; float:right; clear:both; margin-top:2em;margin-right:1em;color:white;}

/*  BLOCK LEVEL =callouts that contain phtoblocks
----------------------------------------------- */
div.callout div.photoblock, div.callout div.photoblock-wide {float:left; width:90%; padding:1em; margin:1em; }
div.callout div.photoblock p, div.callout div.photoblock-wide p { width:350px;}

/*  BLOCK LEVEL =callouts that contain videos
----------------------------------------------- */
div.callout div#video { width:100%; float:none; text-align:center;}


/*  SIDEBAR =donation-link
----------------------------------------------- */
#sidebar a#donation-link:hover{background:none !important;}
/* class 'convio' is applied to the convio page's  to help describe elements on those pages only */body.convio .yui-gb,body.convio div#pie-chart{height:150px !important;}
div#convio-content th,div#convio-content td{border:none;padding:0;}
td.nextitem{background:none;background-color:#fff;color:#333;}
td.currentitem{background-color:none;}
table.progressback,table.progressback *{background-color:#fff;border:none;}
/*div#convio-content #primary-content input {
  width: 1em;
} */p.progressitem{color:#000 !important;}
.currentitem{font-weight:700;}
span.hint{clear:both;display:block !important;}




